@import 'https://fonts.googleapis.com/css?family=Biryani:300';

body {
 margin:0;
 background-color:#eef4ee;
}

a {
 color:#dfd;
 text-decoration:none;
}

.logo {
 width:400px;
 height:209px;
}

.divbase {
 padding:16px;
 text-align:center;
}

.fonte {
 font-family: 'Biryani', sans-serif;
 font-size:18px;
}

.icone {
 width:66px;
 height:65px;
 border:0;
 padding:16px 22px;
}

.embeds {
 display:inline-block;
 width:620px;
 text-align:center;
 padding-bottom:40px;
}

.linka {
 display:inline-block;
 max-width:380px;
 margin:20px 16px 0 0;
 padding:12px;
 font-size:21px;
 background-color:#266;
 border-radius:5px;
 text-align:left;
}

.linka2 {
 width:386px;
 margin:9px 16px 0 0;
 padding:9px;
 font-size:16px;
 background-color:#488;
}

.linktxt {
 font-size:15px;
 line-height:24px;
 color:#fff;
}

.elink {
 font-weight:bold;
}

@media screen and (max-width:640px) {
 #cembed {
  display:none;
 }
}

@media screen and (max-width:460px) {
 .lowlh {
  line-height:26px !important;
 }
 .logo {
  width:300px;
  height:157px;
 }
 .linka {
  margin:20px auto 0 auto;
 }
 .linka2 {
  width:90%;
  max-width:300px;
  margin:10px auto 0 auto;
 }
 .icone {
  padding:16px 6px;
 }
}

@media screen and (max-width:360px) {
 .logo {
  width:250px;
  height:131px;
 }
 .elink {
  font-size:18px;
 }
}
